How to install libsocket++-dev on Debian 9 (Stretch)